"mA" = "mA";
"Health" = "Salute";
"Calculating" = "Calcolo…";
"Power Adapter" = "Alimentatore di corrente";
"%@ Remaining" = "%@ rimanentI";
"Draining" = "In fase di scarica";
"Condition" = "Condizione";
"N/A" = "N/D";
"mAh" = "mAh";
"Design Capacity" = "Capacità programmata";
"No Battery Available" = "Nessuna batteria disponibile";
"Low Battery" = "Batteria quasi scarica";
"Failing" = "Non funziona";
"Battery Level: %@" = "Livello batteria: %@";
"Charging" = "In carica";
"Voltage" = "Voltaggio";
"Poor" = "Insufficiente";
"None" = "Nessuno";
"Service Battery" = "La batteria richiede assistenza";
"Not Charging" = "Non in carica";
"Battery Level" = "Livello batteria";
"%@ Until Full" = "%@ per la ricarica completa";
"mV" = "mV";
"Battery" = "Batteria";
"Unknown Time" = "Tempo sconosciuto";
"Time" = "Ora";
"Watts" = "Watt";
"BATTERY" = "BATTERIA";
"Fair" = "Sufficiente";
"Unknown" = "Sconosciuta";
"Current Capacity" = "Capacità a carica completa";
"Normal" = "Normale";
"Your Mac will sleep soon unless plugged into a power outlet." = "Se non lo colleghi a una presa di corrente, il Mac andrà in stop.";
"On Charger For" = "Tempo con alim. di corrente";
"Charged" = "Carica";
"Manufacture Date" = "Data di produzione";
"Amperage" = "Amperaggio";
"APPS USING SIGNIFICANT ENERGY" = "App che utilizzano energia significativa";
"On Battery For" = "Tempo con batteria";
"Cycles" = "Cicli";


// Unlocalized strings



// Modified strings

